package mytag;

public class PersonInfo
{
    private String name;
    private String sex;
    private String phone;
    private String email;

    public PersonInfo(String name, String sex, String phone, String email)
    {

        this.name = name;
        this.sex = sex;
        this.phone = phone;
        this.email = email;
    }

    public String getEmail()
    {
        return email;
    }

    public void setEmail(String email)
    {
        this.email = email;
    }

    public String getName()
    {
        return name;
    }

    public void setName(String name)
    {
        this.name = name;
    }

    public String getPhone()
    {
        return phone;
    }

    public void setPhone(String phone)
    {
        this.phone = phone;
    }

    public String getSex()
    {
        return sex;
    }

    public void setSex(String sex)
    {
        this.sex = sex;
    }
}
